MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004963AContentContentpublic2012-03-12 22:042013-03-15 10:53
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.2 
Target VersionFixed in Version1.3 
Summary0004963: edit language not working
Descriptionthe form to edit a language brings up add language, which does not save changes
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0005551)
greg (administrator)
2012-03-29 14:46

fails to validate the character set field
(0005891)
greg (administrator)
2012-12-12 12:02

fixed
(0006241)
greg (administrator)
2013-03-15 10:53

resolved in AContent 1.3

- Issue History
Date Modified Username Field Change
2012-03-12 22:04 greg New Issue
2012-03-29 14:46 greg Note Added: 0005551
2012-12-12 10:26 cindy Assigned To => cindy
2012-12-12 10:26 cindy Status new => assigned
2012-12-12 10:26 cindy Assigned To cindy => greg
2012-12-12 12:02 greg Note Added: 0005891
2012-12-12 12:02 greg Status assigned => resolved
2012-12-12 12:02 greg Fixed in Version => 1.3
2012-12-12 12:02 greg Resolution open => fixed
2013-03-15 10:53 greg Note Added: 0006241
2013-03-15 10:53 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker